
header {
    margin-left: 0px;
    margin-right: 0px;
    margin: 0px;
    background-color: white;
}

body { 
    background-color: rgb(27, 56, 145); 
    color: white;
    margin-left: 10vw;
    margin-right: 10vw;
}

h1 {
    display: flex;
    justify-content: center;
    align-items: center;
    size: 100vw;
    font-size: 400%;
}

p {
    font-size: large;
}

a {
    color: #ffffff;
}

hr {
    border-top: 2px solid #ffffff;
    border-radius: 2px;
}

#groupinfo {
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 20px;
}

img {
    width: 200px;
    height: auto;
}

.discord {
    height: 60px;
    width: 60px;
}

.discord:hover {
  opacity: 0.7;
}

.infoflex {
    display: flex;
    gap: 10px;
}

.mascot {
    width: 300px;
    height: auto;
}

section {
    display: flex;

    color: black;
    background: rgb(146, 162, 205);
    margin-top: 2.5vh;

    outline: 3px solid rgb(251, 255, 0);
    border-radius: 25px;
    padding: 1rem;
}

  .infoimage {
    width: 30vw;
    height: auto;
  }

.flexmain {
    display: flex;
    flex-direction: column;
    padding-left: 1rem;
}

.flextop {
    display: flex;
    justify-content: space-between
    
}

h3 {
    font-size: 2rem;
}

@media screen and (max-width: 600px) {
  .infoflex {
    flex-wrap: wrap;
  }

  section {
    flex-wrap: wrap;
  }

  .mascot {
    width: 200px;
  }

  .infoimage {
    width: 200px;
    height: auto;
  }
}